{% extends 'base.html.twig' %}

{% block title %}Hello!{% endblock %}

{% block body %}

    <main>
        <div class="container">
            <div>
                <h3>
                    Wilkommen im Admin-Bereich von KAT! <br>
                    Hier können die anzuzeigenden Vertretungsplanänderungen (TimeTableModificaion) oder Benachichtigungen (Notifications) geändert werden.
                </h3>
            </div>
            <div>
                <a href="{{ path('app_timetablemodificationadmin_index') }}" class="btn btn-outline-primary btn-lg" role="button">Time Table Mod</a>
                <a href="{{ path('app_notificationadmin_index') }}" class="btn btn-outline-primary btn-lg" role="button">Notifications</a>
            </div>
        </div>
    </main>

{% endblock %}
